main {
    width: 50%;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    background-color: #fdb927;
}

form {
    padding: 20px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 2px #333;
}

legend {
    font-size: 1.5em;
    font-family: 'Arial', sans-serif;
    color: #fdb927;
    margin-bottom: 10px;
}

label, input[type="submit"] {
    font-family: 'Arial', sans-serif;
    font-size: 1.2em;
    margin-top: 10px;
    color: #333;
}

input[type="text"], input[type="password"] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 1px solid #fdb927;
    border-radius: 4px;
}

input[type="submit"] {
    background-color: #fdb927;
    color: white;
    border: none;
    padding: 12px 20px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

input[type="submit"]:hover {
    background-color: #333;
    color: #fdb927;
}

html{
    background-color: #fdb927;
}

fieldset {
    border-style: solid;
    border-color: #fdb927;
    border-width: 5px;
    border-radius: 5px;
}